<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Suphi Basdemir <suphi.basdemir@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" id="contactCards" ox:align="stretch" style="display:none;">		
		<div ox:align="top" ox:size="27px" class="cpheader-color">
			<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
				<tr>
					<td style="width:90%;" class="headercontentarea font-style-headline" id="contactsCardsHeaderOwner">&#160;</td>
					<td style="width:10%" class="padding7px">
						<img id="arrowForCCARDSOptions" src="themes/default/img/arrows/arrow-down.gif" alt="" class="configurationJumpArrowView" title="Options" ox:i18n="title"/>
					</td>
				</tr>
			</table>		
		</div>
		
		<div class="cpbody-color" id="contactsCard_main_content" ox:align="stretch">
		
			<div  ox:align="right" ox:size="3.2em" id="cardContactsLetterDiv" style="text-align: center;" class="background-color-additional-content yScroller" ox:help="Filter contacts"></div>

			<div ox:align="bottom" id="contactCardScrollerbar" class="xScroller" style="padding:0; z-Index:1;">
				<div id="contactCardScrollerdiv" style="padding:0;">&#xa0;</div>
			</div>
			
			<div ox:align="stretch" id="contactCardTable" class="yScroller">
				
				<table id="tablecontactscards" width="100%" height="100%" STYLE="table-layout:fixed">
					<colgroup>
				    <col width="25%" />
				    <col width="25%" />
				    <col width="25%" />
				    <col width="25%" />
				  </colgroup>
					<tr>
						<td id="column_1" class="tdCards border-color-default"></td>
						<td id="column_2" class="tdCards border-color-default"></td>		
						<td id="column_3" class="tdCards border-color-default"></td>
						<td id="column_4" class="tdCards border-color-default"></td>		
					</tr>
				</table>
				
			</div>	
			
			<div ox:align="stretch" id="contactCardloading_data" class="background-color-content yScroller" style="display:none;">
							
				<table style="height:100%;width:100%;">
					<tr>
						<td align="center" valign="middle">
							<h1><span ox:i18n="">Loading</span>...</h1>
						</td>
					</tr>
				</table>
				
			</div>
						
		</div>	

	<!-- Contact Card Templates -->
	<div id="cardtmpl" class="cardDivMain border-color-content-default" style="display:none;">
		<div id="displayname_0x" class="cardDisplayName background-color-additional-content border-background-default">
		    <div id="card_icons_0x" class="rightcarddiv">&#xa0;</div>		
		</div>
		<div id="address_0x" class="cardAddress"></div>		
	</div>
	<div id="contact_0_0x" class="cardAddress" style="display:none"></div>
	<!-- Contact Card Ende -->

</div>
